## cdkr 3.5.0%2Bdfsg

=== debian/changelog ===
cdkr (3.5.0+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 17:49:41 +0100

cdkr (3.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #975945)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Nov 2020 06:13:36 +0100
