## cdkr 3.5.0+dfsg

=== debian/control ===
Source: cdkr
Section: science
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: default-jdk,
                     ant,
                     junit,
                     libcdk-java,
                     libguava-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/cdkr
Vcs-Git: https://salsa.debian.org/r-pkg-team/cdkr.git
Homepage: https://github.com/CDK-R/cdkr
Rules-Requires-Root: no

Package: libcdkr-java
Architecture: all
Section: java
Depends: ${java:Depends}, ${misc:Depends}
Description: chemistry library combining R with CDK
 The goal of cdkr is to provide easy access to CDK chemoinformatics
 library to combine the simplicity and power of R with CDK’s powerful,
 tested API.
