=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -buildfile rcdkjar/build.xml
