## cdkr 3.6.0+dfsg

=== debian/changelog ===
cdkr (3.6.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Re-enable InChI support.

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 Jan 2025 03:15:05 -0500

cdkr (3.6.0+dfsg-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 16:26:07 +0100

cdkr (3.6.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Building without InChI support, as libcdk-java has it disabled
    (Closes: #1005503)

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Feb 2022 02:22:12 -0500

cdkr (3.6.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fixed d/watch (github path change)

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 21:15:39 +0100
