=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      junit,
                      libcdk-java,
                      libguava-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/cdkr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/cdkr.git
 Homepage: https://github.com/CDK-R/cdkr
